### Method

# Dex AsyncPair return_boxed

#### Declaration [src]

    void
    dex_async_pair_return_boxed (
      DexAsyncPair* async_pair,
      GType boxed_type,
      gpointer instance
    )

#### Description [src]

Resolves `async_pair` with `instance`.

This method is not directly available to language bindings.

#### Parameters

`boxed_type`

  Type: `GType`

  A `GType` of `G_TYPE_BOXED`.

`instance`

  Type: `gpointer`

  The boxed value to store.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.